recovery:
  state:
    round: 570
    hash: "f1154edec49d0cd306543c26894c972223b12812e666819378b799c857222eccd696d44f80d77d969c03d0ce740751d0"
    timestamp: "2025-10-01T15:58:00.006898Z"
  bootstrap: null
  package: null
  stream: null
